begin
 insert_practpart.RESET_SEQUENCES('SPECIAL_DRUG_TRACKING_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPATIENT_MED_DSP_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('OUTPATIENT_MED_PRM_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PHARMACY_REQUEST_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MEDICATION_INSTRUCTION_SEQ_ID');
end;
/

